[问题]错误E:Sub-process /usr/bin/dpkg returned an error code (2)

为当前最终发行版之前的所有版本提供支持
回复
pcdelphi
帖子: 12
注册时间: 2008-06-25 11:56
送出感谢: 0
接收感谢: 0

[问题]错误E:Sub-process /usr/bin/dpkg returned an error code (2)

#1

帖子 pcdelphi » 2008-08-10 0:46

在更新管理器更新软件是,因为意外导致重启了计算机,再次进去系统,更新是出现下列错误,请问怎么解决?
附件
.png
pcdelphi
帖子: 12
注册时间: 2008-06-25 11:56
送出感谢: 0
接收感谢: 0

#2

帖子 pcdelphi » 2008-08-10 1:05

问题已经解决了。
available有个备份文件,名字为available-old,恢复之后,重新运行更新管理器,所有更新都可以正常安装了。
回复

回到 “老旧版本支持”